/* STANDARD TABS */
.cbtabs { 
	display:block;
	margin:0;
	padding:0;
	list-style-type:none;
}
.cbtabs li { 
	float:left;
	display:block;
	margin-right:-1px;
	margin-top:-1px;
	padding:10px 15px;
	border-radius:0;
	border:1px solid #00b6b9;
	color:#00b6b9;
	background-color:transparent;
	font-family:inherit;
	font-size:14px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	transition:all 0.5s;
	cursor:pointer;
}


/* SMALLER TABS */

.cbtabs_m { 
	display:block;
	margin:0;
	padding:0 !important;
	list-style-type:none;
	//white-space:nowrap;
}
.cbtabs_m li { 
	float:left;
	display:block;
	margin-right:-1px;
	margin-top:-1px;
	padding:10px 15px;
	border-radius:0;
	border:1px solid #00b6b9;
	color:#00b6b9;
	background-color:transparent;
	font-family:inherit;
	font-size:14px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	transition:all 0.5s;
	cursor:pointer;
}


/* GENERAL */ 

.cbtabs li:hover { 
	//background:#444e5a;
}
.cbtabs_m li:hover { 
	//background:#ffffff;
}

.cbtabs li.selected { 
	background-color:#00b6b9;
	color:#ffffff;
}
.cbtabs_m li.selected { 
	background-color:#00b6b9;
	color:#ffffff;
}

.cbcontent, .cbcontent_m { 
	display:block !important;
	width:100%;
	margin:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.cbcontent { 
	padding:0;
	font-size:15px;
	font-weight:300;
	text-align:left;
}
.cbcontent_m { 
	margin-top:-1px;
	padding:20px 25px !important;
	background-color:#00b6b9 !important;
	color:#ffffff !important;
	font-size:15px;
	font-weight:300;
	text-align:left;
}
.cbheader { 
	float:left;
	margin:20px 0;
	color:#323228;
	letter-spacing:1px;	
}

.lcollapse { 
	display:none;
	height:50px;
	margin:0 0 0 10px;
	background:#d0d0d0;
	font-size:20px;
	font-weight:700;
	line-height:50px;
	color:#ffffff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	cursor:pointer;
}
.lcolleft { 
	float:left;
}
.lcolright { 
	float:right;
	height:32px;
	width:32px;
	margin:8px 0 0 0;
	background: transparent url(../images/mobile_menu.png) no-repeat center center;
}

@media print {
.cbcontent, .cbcontent_m { 
	display:block !important;
}
}


/* MEDIA QUERIES - 710PX */
@media screen and (max-width: 710px) { 

.cbtabs li { 
	width:auto;
	margin-right:-1px;
	padding:10px 15px;
}

}


/* MEDIA QUERIES - 603PX */
@media screen and (max-width: 603px) { 

.cbtabs li { 
	padding:12px;
	font-size:12px;
}

.cbtabs_m li { 
	//clear:both;
	//display:block;
	padding:12px;
	font-size:12px;
}

}